Subject: On basis sets for calculating thermochemistry properties

From: Hu LiHong <lhhu_at_yangtze.hku.hk>
Date: Sat, 7 Jun 2003 12:55:34 +0800 (HKT)

Dear all,

I am calculating thermochemistry properties by Gaussian DFT method. Can 
anyone give me some suggestions on basis sets for the calculation? 
Which is the minimum basis set I can use in this calculation is 
reasonable? With small basis sets (sto-3g, 3-21g), which one can get 
better results for thermochemistry properties by Gaussian DFT method?

Thanks to you all,

Holly